*{margin: 0px;padding: 0px;}

body{min-width:1200px;background:#ffffff;background-image:url();background-repeat:repeat-x;background-position:0px 0px;margin:0px;padding:0px;text-decoration:none;font-size: 12px;font-variant:normal;font-family: "微软雅黑";}/*为部分带全站背景图准备可以将背景图或背景色部分删除掉*/

a:link,a:visited,a:hover,a:active{text-decoration:none;}

a{text-decoration: none;}

li{list-style-type:none;}

ul,ol{list-style-type: none;list-style-image: none;}

/*清除浮动*/

 



.main{

	width: 1200px;

	margin:0 auto;

}

.head{

	width: 100%;

	height:128px;

	overflow: hidden;

}

.top{

	width: 100%;

	height: 49px;

	background: #ffffff;

	overflow: hidden;

	border-bottom: 1px solid #f0f1ec;

 

}

.top p{

	font-size: 13px;

	color:#000000;

	line-height: 49px;

	float: left;

}

.top ul{

	float: right;

}

.top ul li{

	float: left;

	padding-right: 10px;

	padding-left: 10px;

	line-height: 49px;

	position: relative;

}

.top ul li a{

	font-size: 13px;

	color:#7a7a7a;

}

.top ul li:after{

	content: "";

	width: 1px;

	height: 14px;

	position: absolute;

	top:50%;

	margin-top: -7px;

	right: 0;

	background: #7a7a7a;

}

.top ul li:last-child:after{

	width: 0;

}

.head .main{

	display: flex;

	align-items:center;

	height: 128px;

	justify-content: space-between;

}

.nav{

	width: 100%;

	height: 80px;

	background: #238143;

	position: relative;

}

.nav ul{

	width: 1200px;

	margin: 0 auto;

	height: 80px;

 



}

.nav ul li{

	float: left;

	width: 149px;

	height: 80px;

	border-left: 1px solid #fff;

 

}

.nav ul li a{

	display: flex;



	height: 80px;

	align-items: center;

	flex-direction: column;

	justify-content: center;

}

.nav ul li img{

	display: block;

	margin: 0 auto;

}

.nav ul li  p{

	margin-top: 10px;

	font-size: 18px;

	color:#fff;

}

.nav ul div{

	position: absolute;

	width: 100%;

	height:auto;

	background: rgba(44,161,83,0.9);

	top: 79px;

	height:auto;

	z-index: 100;

	overflow: hidden;

	display: none;

	left: 0;

}

.nav ul div ul{

	height: auto;

	width: auto;

	margin: 0;

	display:table;

	overflow: hidden;

	display: table;

   width: 1200px;

   margin: 0 auto;

 





}

.nav ul div li{

	float:left;

	line-height: 60px;

	height: 60px;

	width: auto;

	padding-right: 20px;

	padding-left: 20px;

	text-align: center;

	border: none;

}

.nav ul div li a{

	display: block;

	height: 60px;

	line-height: 60px;

}

.nav ul div li a{

	color:#fff;

}

.nav ul li:hover {

	background: #2ca153;

}

.nav ul li:hover div{

	display: block;

}

.nav ul li:hover li{

	background: none;

}



.nav ul div li a:hover {

	color:#ccc;

}

.banner{ 

	width:100%;

	margin:0 auto; 

	overflow:hidden; 

	position:relative; 

 

}

.banner .hd{

 height:15px; 

 overflow:hidden; 

 position:absolute; 

 left:50%;

 transform: translateX(-50%); 

 bottom:60px; 

 z-index:1; 

}

.banner .hd ul{

 overflow:hidden; 

 zoom:1; 

 float:left; 



}

.banner .hd ul li{

 float:left; 

 margin: 0 10px;

 width:50px; 

 height:10px; 

 line-height:14px; 

 text-align:center; 

 cursor:pointer;

 border: 1px solid #333;

 

}

.banner .hd ul li.on{

 background:#238143; 

 border: 1px solid #238143;

}

.banner .bd{

 position:relative; 

 height:100%;

  z-index:0; 

  width: 100%; 

}

.banner .bd li{

 zoom:1; 

 vertical-align:middle; 

}

.banner .bd img{

	width:100%; 

	display:block; 

}

.banner .prev,

.banner .next{

 position:absolute; 

 left:3%; 

 top:50%;

 margin-top:-3%;

 display:block; 

 width:32px;

 height:40px;  

 filter:alpha(opacity=50);opacity:0.5;   

}

.banner .next{

 left:auto; right:3%; 

 background-position:8px 5px; 

}

.banner .next {

	font-size: 58px;

	color:#333;

}

.banner .prev{

	font-size: 58px;color:#333;

}

.banner .prev:hover,

.banner .next:hover{

	filter:alpha(opacity=100);opacity:1;  

}

.banner .prevStop{ 

	display:none;  

}

.banner .nextStop{ display:none;  

}

.section{

	width: 1200px;

	height:90px;

	background:#fff;

	margin: 0 auto;

	position: relative;

	z-index: 100;

	margin-top: -45px;

	box-shadow: 0px 4px 5px 1px #c0c0c0;

	overflow: hidden;

}

 

.keywords{

	width: 680px;

	height: 90px;

	float: left;

	margin-left: 10px;

}

.keywords p{

	float: left;

	color:#1f1f1f;

	font-size: 20px;

	line-height: 90px;

}

.keywords ul{

	float: left;

	height: 90px;

	overflow: hidden;

}

.keywords ul li{

	float: left;

	padding-right: 10px;

	padding-left: 10px;

	line-height: 90px;

	position: relative;

}

.keywords ul li:after{

	content: "";

	width: 1px;

	height: 14px;

	position: absolute;

	right: 0;

	top: 50%;

	margin-top:-7px;

	background: #8c8c8c;

}

.keywords ul li a{

	color:#666666;

	font-size: 14px;

	padding-right: 10px;

	padding-left: 10px;

}

.keywords ul li:last-child:after{

	width: 0;

	height: 0;

	overflow: hidden;

}

.search{

	width: 474px;

	height: 34px;

	border: 1px solid #cccccc;

	float: right;

	margin-right: 10px;

	margin-top: 32px;

}

.search input:first-child{

	width: 414px;

	height: 30px;

	margin-top: 2px;

	border: none;

	margin-left: 10px;

	outline: none;

	color:#cccccc;

}

.search input:last-child{

	width: 21px;

	height: 21px;

	background: url(../images/icon01.png)no-repeat center;

	border: none;

	margin-top: 6px;

	float:right;

	margin-right: 10px;

	outline: none;

}

.works{

	width: 1200px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

	margin-top: 50px;

}

.title p{

	color:#000000;

	font-size: 32px;

	text-align: center;

}

.title img{

	display: block;

	margin: 0 auto;

	margin-top: 10px;

}

.title span{

	text-align: center;

	display: block;

	font-size: 16px;

	color:#cccccc;

	margin-top: 10px;

}

.works .list{

	width: 100%;

	height: 50px;

	margin-top: 20px;

}

.works .list ul{

	display: flex;

	justify-content: center;

	flex-wrap: nowrap;

}

.works .list ul li{

	float: left;

	padding-right: 25px;

	padding-left: 25px;

	height: 48px;

	margin-left: 5px;

	margin-right: 5px;

	border: 1px solid #cccccc;

	line-height: 48px;

}

.works .list ul li a{

	color:#666666;

	font-size: 16px;

}

.works  .hd .on{

	background: #238143;

	border: 1px solid #238143;

	box-shadow: -2px 3px 5px 2px #b7c0b7;

}

.works  .hd .on a{

	color:#fff;

}

.works .bd{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

}

.works .bd ul li{

	float: left;

	width: 358px;

	height: 234px;

	position: relative;

	margin-left:9px;

	margin-top: 10px;

}

.works .bd ul li img{

	display: block;

	width: 358px;

	height: 234px;

}

.works .bd ul li div{

	width: 100%;

	height: 100%;

	display: flex;

	align-items: center;

	flex-direction: column;

	justify-content: center;

	background: rgba(35,129,67,0.8) url(../images/bg02.png)no-repeat center;

	position: absolute;

	left: 0;

	top: 0;

	opacity:0;

	transition: .5s;

}

.works .bd ul li:nth-child(1){

	width: 465px;

	height: 478px;

	margin-left: 0;

}

.works .bd ul li:nth-child(1) img{

	display: block;

	width: 465px;

	height: 478px;

}

 

/*.works .bd ul li svg{

	background: url(../images/icon03.png)left top no-repeat;

	width: 260px;

	height: 145px;

 

}*/

/*.works .bd ul li rect {

	fill: none;

	stroke: #fff;

	stroke-width:2;

 	stroke-dasharray:0,745;

	 stroke-dashoffset:790,0;



}

.works .bd ul li:hover rect{

	stroke-dasharray:715,55;

	stroke-dashoffset:740;	

	stroke: #fff;

	transition: all 450ms linear 0s;

	-webkit-transition: all 1.85s cubic-bezier(0.39, 1, 0.22, 1);

	transition: all 1.8s cubic-bezier(0.39, 1, 0.22, 1);

	

}*/

.works .bd ul li:hover div{

	opacity: 1;

}

/*.works .bd ul li text{

	width: 100%;

 	font-size: 16px;

 	color:#fff;

	text-anchor: middle;

	 dominant-baseline: middle;

}*/

.works .bd ul li p{

	color:#fff;

	font-size: 16px;

	text-align: center;

	width: 100%;

}

.works .bd ul li span{

	display: block;

	text-align: center;

	color:#fff;

	font-size: 14px;

	width: 100%;

	margin-top: 10px;

}



.adv{

	width: 100%;

	height: 628px;

	background: url(../images/bg01.png)no-repeat center;

	margin-top: 40px;

	overflow: hidden;

}

.adv .title{

	margin-top: 40px;

}

.adv .hd{

	width: 210px;

	height:383px;

	overflow: hidden;

	float: left;

	margin-top: 40px;

	background: #2ca153;

}

.adv .hd ul li{

	width: 210px;

	height: 70px;

	background: #238143;

}

.adv .hd ul li .bg{

	width: 200px;

	height:69px;

	color:#fff;

	border-bottom: 1px dashed #fff;

	margin: 0 auto;

	display: flex;

	justify-content: flex-start;

	align-items: center;

}

.adv .hd ul li .bg b{

	color:#fff;

	font-size: 36px;

	margin-right: 10px;

	margin-left: 10px;

}

.adv .hd ul li .bg p{

	font-size: 18px;

}

.adv .hd ul li .bg span{

	font-size: 14px;

}

.adv .hd ul .on{

	background: #2ca153;

}

.adv .hd ul .on .bg{

	box-shadow: -4px 0 0 0 #f3c901;

	border: 1px dashed #2ca153;

}

.adv .hd img{

	margin: 0 auto;

	display: block;

	margin-top: 20px;

}

.adv .bd{

	width: 990px;

	height: auto;

	overflow: hidden;

	float: left;

	margin-top:40px;

}

.adv .bd ul li{

	width: 100%;

	height: auto;

	overflow: hidden;

	position: relative;

}

.adv .bd ul li img{

	display: block;

	width: 990px;

	height: 383px;

}

.adv .bd ul li  p{

	width: 970px;

	padding: 0 10px;

	height: 100px;

	white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;

	color:#2ca153;

	line-height: 100px;

	position: absolute;

	bottom: 0;

	left: 0;

	font-size: 16px;

	background: rgba(0,0,0,0.8);

}

.about{

	width: 1200px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

	margin-top: 50px;

}

.about .pic{

	float: left;

	width: 600px;

	height: auto;

	margin-top: 20px;

	overflow: hidden;

}

.about .pic img{

	display: block;

	width: 600px;

	height: 377px;

}

.about .intro{

	float: right;

	width: 560px;

	height: auto;

	overflow: hidden;

	margin-top: 25px;

}

.about .intro .info p{

	color:#1f1f1f;

	font-size: 16px;

	line-height: 30px;

}

.about .intro .more{

	display: block;

	margin-top: 20px;

}

.about .intro ul{

	width: 100%;

	height: auto;

	overflow: hidden;

}

.about .intro ul{

	margin-left: -24px;

	margin-top: 20px;

}

.about .intro ul li{

	float: left;

	width: 162px;

	height: 120px;

	margin-left: 24px;

	position: relative;

 

}

.about .intro ul li img{

	display: block;

	width: 162px;

	height: 120px;

}

.about .intro ul li div{

	width: 100%;

	height: 100%;

	position: absolute;

	left: 0;

	opacity: 0;

	top: 0;

	background: rgba(79,184,175,0.9);

}

.about .intro ul li p{

	border: 3px solid #fff;

	text-align: center;

	color:#fff;

	font-size: 18px;

	font-weight: bold;

	line-height: 108px;



	width: 150px;

	height: 108px;

	margin: 3px;

}

.about .intro ul li:hover div{

	opacity: 1;

}

.hz{

	width: 100%;

	height: 593px;

	background: url(../images/bg03.png)no-repeat center;

	margin-top: 40px;

	overflow: hidden;

}

.hz .title{

	margin-top: 40px;

}

.hz .bd{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 30px;

}

.hz .bd ul li{

	float: left;

	height: auto;

	overflow: hidden;

 	margin-left: 0.84%;

	width: 15.7%;

}

.hz .bd ul li img{

	width: 100%;

}

.hz .bd ul li p{

	width: 100%;

	border-bottom: 1px solid #cccccc;

	line-height: 40px;

	color:#1f1f1f;

	font-size: 16px;

	white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;

}

.hz .hd {

	margin-top: 30px;

}

.hz .hd ul {

	display: flex;

	justify-content: center;

}

.hz .hd ul li{

	float: left;

	width: 17px;

	height: 17px;

	border: 1px solid #d4d4d5;

	border-radius: 50%;

	margin-left: 5px;

	margin-right: 5px;

	

}

.hz .bd ul li:hover p{

	border-bottom: 1px solid #238143;

	color:#238143;

}

.hz .hd ul .on{

	background: #238143;

	border: 1px solid #238143;

}

.news{

	width: 1200px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

	margin-top: 40px;

}

.news .left{

	width: 580px;

	height: auto;

	overflow: hidden;

	float: left;

	position: relative;

	margin-top: 40px;

}

.news .left img{

	display: block;

	width: 580px;

	height: 325px;

}

.news .left div{

	width: 580px;

	height: 137px;

	overflow: hidden;

	background: #e5e5e5

}

.news .left div p{

	width: 560px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

	color:#1f1f1f;

	font-size: 16px;

	white-space: nowrap;

	margin-top: 30px;

    text-overflow: ellipsis;

    overflow: hidden;

}

.news .left div span{

	display: block;

	color:#666666;

	margin: 0 auto;

	font-size: 14px;

	line-height: 30px;

	margin-top:10px;

	width: 560px;

	

}

.news .right{

	float: right;

	width: 580px;

	height: auto;

	overflow: hidden;

	margin-top: 40px;

}

.news .right ul li{

	width: 100%;

	height: auto;

	overflow: hidden;

	border-bottom: 1px solid #e1e1e1;

	padding-bottom: 10px;

	margin-bottom: 10px;

}

.news .right .time{

	width: 60px;

	height: 60px;

	background: #e5e5e5;

	float: left;

	color:#3c3c3c;

}

.news .right .time p{

	width: 100%;

	height: 37px;

	text-align: center;

	font-weight: bold;

	line-height: 37px;

	font-size: 22px;

	background: url(../images/icon04.png)no-repeat center bottom;

}

.news .right .time span{

	display: block;

	text-align: center;

	font-size: 12px;

	color:#3c3c3c;

	line-height: 20px;

}

.news .right .info{

	float: right;

	width: 500px;

	height: 60px;

	overflow: hidden;



}

.news .right .info p{

	width: 100%;

	color:#1f1f1f;

	margin-top: 5px;

	font-size: 16px;

}

.news .right .info span{

	display: block;

	color:#999999;

	font-size: 14px;

	margin-top: 5px;

}

.news .more{

	display: block;

	margin-top: 30px;

}

.news .right ul li:hover .time{

	color:#fff;

	background: #238143;

}

.news .right ul li:hover .time span{

	color:#fff;

}

.news .right ul li:hover .time p{

	background: url(../images/icon05.png)no-repeat center bottom;

}

.sh{

	width: 1200px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

	margin-top: 40px;

}

.sh ul{

	display: flex;

	justify-content: space-between;

	align-items: center;

	margin-top: 40px;

}

.sh ul li{

	float: left;

	width: 136px;

	height: 136px;

	background: #exlrd;

	display: flex;

	align-items: center;

	justify-content: center;

	flex-direction: column;

}

.sh ul li img:nth-child(2){

	display: none;

}

.sh ul li p{

	width: 100%;

	color:#686868;

	font-size: 16px;

	text-align: center;

	margin-top: 20px;

}

.sh ul li:hover{

	background: #238143;

}

.sh ul li:hover img{

	display: none;



}

.sh ul li:hover img:nth-child(2){

	display: block;

}

.sh ul li:hover p{

	color:#fff;

}

.footer{

	width: 100%;

	height: 315px;

	background: #exlrd;

	margin-top: 50px;

	overflow: hidden;

}

.links{

	width: 1200px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

	margin-top:20px;

}

.links .tit{

	width: 100%;

	height: auto;

	overflow: hidden;

}

.links .tit p{

	color:#666666;

	font-size: 16px;



}

.links ul{

	width: 100%;

	height: 60px;

	overflow: hidden;

	margin-top: 10px;

}

.links ul li{

	float: left;

	padding-right: 20px;

	line-height: 30px;

}

.links ul li a{

	color:#666;

}

.footer .fn{

	width: 100%;

	height: 40px;

	border-top: 1px solid #d0d0d0;

	border-bottom: 1px solid #d0d0d0;

	margin-top: 15px;

}

.footer .fn ul{

	width: 1200px;

	margin: 0 auto;

	height: 40px;

	display: flex;

	justify-content: space-between;

	align-items: center;

}

.footer .fn ul li a{

	color:#666666;

	font-size: 16px;

}

.footer .part{

	width: 1200px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

}

.footer .tel{

	float: left;

	margin-top: 40px;

}

.footer .info{

	float: left;

	margin-left: 90px;

	margin-top: 15px;

}

.footer .info p{

	color:#666666;

	font-size: 12px;

	line-height: 15px;

}

.footer .info a{

	color:#666;

}

.footer  .ewm{

	float: right;

	margin-top:30px;

}

.footer  .ewm img{

	display: block;

	width: 117px;

	height: 117px;

	border: 1px solid #fff;

}



.menu{

	width: 1160px;

	margin: 0 auto;

	height: auto;

 

}

.menu ul{

	display: flex;

	justify-content: center;

	align-items: center;

}

.menu ul li{

	padding-right: 30px;

	padding-left: 30px;

	line-height: 90px;

}

.menu ul li a{

	color:#666666;

	font-size: 18px;



}

.menu ul .on a,.menu ul .cura a{

	color:#238143;

}

.in-content{

	width: 1200px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

	margin-top: 30px;

}

.crumbs{

	width: 100%;

	height: auto;

	overflow: hidden;

}

.crumbs img{

	display: block;

	float: left;

}

.crumbs a{

	color:#666666;

	font-size: 14px;

	padding-right: 10px;

	padding-left: 10px;

	line-height: 18px;

}

.crumbs a:last-child:after{

	width: 0;

	height:0;

	overflow: hidden;

}

.about-intro{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

	min-height: 500px;

	/*font-size:16px;

	line-height:30px;*/

}

.in-newsList{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 30px;

}

.in-newsList .tit{

	width: 100%;

	height: 35px;



	border-bottom: 2px solid #238143;

}

.in-newsList .tit p{

	float: left;

	width: 125px;

	height: 35px;

	background: #238143;

	text-align: center;

	line-height: 35px;

	color:#fff;

	font-size: 16px;

}

.in-newsList .tit a{

	float: right;

	color:#666666;

	font-size: 14px;

	margin-right: 10px;

	margin-top: 10px;

}

.in-newsList ul{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 10px;

}

.in-newsList ul li{

	width: 100%;

	position: relative;

	line-height: 35px;

	height: auto;

	overflow: hidden;

}

.in-newsList ul li:after{

	content: ">";

	position: absolute;

	left: 0;

	top: 0;

	color:#666666;

	font-size: 16px;

}

.in-newsList ul li a{

	display: block;

	margin-left: 15px;

	color: #666666;

	font-size: 16px;

	float: left;

	width: 900px;

	 white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;



}

.in-newsList ul li span{

	display: block;

	float: right;

	font-size: 12px;

	color:#666;

}

.in-newsList ul li:hover a{

	color:#238143;

}

.cpList{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

}

.cpList ul{

	margin-left: -20px;

}

.cpList ul li{

	float: left;

	width: 283px;

	height: auto;

	overflow: hidden;

	margin: 20px 0 0 20px;

	border:1px solid #eee;

}

.cpList ul li img{

	display: block;

	width:292px;

	height: 200px;

}

.cpList ul li p{

	width: 100%;

	line-height: 30px;

	text-align: center;

	line-height: 40px;

	color:#1f1f1f;

	font-size: 16px;

}

.paging{

	width: 100%;

	height: 30px;

	margin-top: 20px;

	display: flex;

	justify-content: center;

	align-items: center;

}

.paging li{

	display: block;

	padding-right: 15px;

	padding-left: 15px;

	line-height: 30px;

	border: 1px solid #cccccc;

	color:#666666;

	font-size: 14px;

	margin-left:5px;

	margin-right:5px;

}

.paging li a{

	color:#666666;

}

.paging  .thisclass{

	background: #238143;

	color:#fff;

	border: 1px solid #238143;

}

.newsList{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

	min-height: 600px;

}

.newsList ul li{

	width: 100%;

	height: 115px;

	border-bottom: 1px solid #dfdfdf;

}

.newsList ul li .time{

	width: 80px;

	float: left;

	height: 80px;

	margin-top: 25px;

}

.newsList ul li .time p{

	color:#666666;

	font-size: 30px;

	height: 45px;

	font-weight: bold;

	background: url(../images/icon04.png)no-repeat center bottom;

	text-align: center;

}

.newsList ul li .time span{

	display:block;

	text-align: center;

	color: #666666;

	margin-top:5px;

	font-size: 16px;



}

.newsList ul li .info{

	width: 1070px;

	height: auto;

	overflow: hidden;

	float: right;

	margin-top: 17px;

}

.newsList ul li .info p{

	color:#1f1f1f;

	font-size: 16px;

}

.newsList ul li .info span{

	display: block;

	color:#999999;

	font-size: 14px;

	line-height: 30px;

	margin-top: 5px;

}

.newsList ul li:hover{

	background: #238143;

}

.newsList ul li:hover .time p{

	color:#fff;

	background: url(../images/icon05.png)no-repeat center bottom;

}

.newsList ul li:hover .time span{

	color:#fff;

}

.newsList ul li:hover .info p{

	color:#fff;

}

.newsList ul li:hover .info span{

	color:#fff;

}

.worksList{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

}

.worksList ul {

	margin-left: -10px;

}

.worksList ul li{

	float: left;

	width: 292px;

	height: auto;

	height: 230px;

	margin-left: 10px;

	position: relative;

	overflow: hidden;

	margin-top: 15px;

}

.worksList ul li img{

	display: block;

	width: 292px;

	height: 230px;

}

.worksList ul li p{

	width: 100%;

	text-align: center;

	line-height: 40px;

	font-size: 

}

.worksList ul li div{

	width: 100%;

	height: 100%;

	display: flex;

	align-items: center;

	flex-direction: column;

	justify-content: center;

	background: rgba(71,177,168,0.8) url(../images/bg02.png)no-repeat center;

	position: absolute;

	left: 0;

	top: 0;

	opacity:0;

	transition: .5s;

}

.worksList ul li div p{

	color:#fff;

	font-size: 16px;

	text-align: center;

}

.worksList ul li div  span{

	display: block;

	color:#fff;

	font-size: 14px;

}

.worksList ul li :hover div{

	opacity: 1;



}

.works-detail{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

}

.works-detail .tit{

	width: 100%;

	height: 65px;

	overflow: hidden;

	border-bottom: 1px solid #cccccc;

}

.works-detail .tit h4{

	font-size: 20px;

	color:#1f1f1f;

	text-align: center;

}

.works-detail .tit div{

	display: flex;

	justify-content: center;

	margin-top: 10px;

}

.works-detail .tit p{

	float: left;

	color:#666666;

	font-size: 14px;

	margin-left: 5px;

	margin-right: 5px;

}

.preview{

	width:725px;

	margin: 0 auto;

	height: auto;

	overflow: hidden;

 	margin-top: 10px;

	 

}

.smallImg{

	position:relative; 

	height:143px;

	margin-top:1px; 

	width:100%;

	overflow:hidden;

	float:left;

	margin-top:15px;

}

.scrollbutton{

	width:42px;

	height:120px;

	overflow:hidden; 

	position:relative; 

	float:left; 

	cursor:pointer; 

}

.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{

	background:url(../images/next.png) no-repeat center;

	height: 143px;

}

.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{

	background:url(../images/prev.png) no-repeat center ;

	float:right;

	height:143px;

}



#imageMenu {

	height:auto;

	width:580px;

 	margin-top: 20px;

	margin-left: 20px;

	overflow:hidden; 

 

	float:left;

}

#imageMenu ul{

	height: auto;

	overflow: hidden;

	width: 400%;

}

#imageMenu li {

	width:140px; 

	height:auto;

	overflow:hidden; 

	float:left; 

	text-align:center;

	border: 1px solid #cccccc;

	margin-left:4px;

	margin-right: 4px;

}

#imageMenu li img{

	width:140px; 

	height:96px;

	display: block;



	cursor:pointer;

}

 

.bigImg{

	position:relative; 

	float:left; 

	width:725px;

	height:auto;

	overflow:hidden;

	text-align:center;



 

}

.bigImg .box{

	width: 6

 	margin: 14px;

	height:auto;



}

.bigImg #midimg{

	width: 584px;

	height:400px;

 

 

}

.bigImg #winSelector{

	width:235px; 

	height:210px;

}

#winSelector{

	position:absolute; 

	cursor:crosshair; 

	filter:alpha(opacity=15); 

	-moz-opacity:0.15; 

	opacity:0.15; 

	background-color:#000; 

	border:1px solid #fff;

}

 

#bigView{

	position:absolute;

	border: 1px solid #959595; 

	overflow: hidden; z-index:9999;

}

#bigView img{

	position:absolute;

	width: 800px;

	height: 662px;

}

#close {

    width: 30px;

    height: 30px;

    background: url(../images/icon12.png)no-repeat;

    background-size: 100%;

    position: absolute;

    bottom: 12px;

    z-index: 1000000;

    right: 10px;

}

.works-intro{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 30px;

}

.works-intro .t{

	width: 100%;

	height: 35px;

	border-bottom: 2px solid #238143;

}

.works-intro .t{

	width: 100%;

	height: 35px;



	border-bottom: 2px solid #238143;

}

.works-intro .t p{

	float: left;

	width: 125px;

	height: 35px;

	background: #238143;

	text-align: center;

	line-height: 35px;

	color:#fff;

	font-size: 16px;

}



.works-intro .intro{

	width: 100%;

	height: auto;

	overflow: hidden;

	min-height: 500px;

	border-bottom: 1px solid #d2d2d2;

	font-size:16px;

	line-height:30px;

	margin:20px 0 0 0;

}

.works-intro .intro a{

	color:#000000;

}


.turn{

	width: 100%;

	height: auto;

	display: flex;

	justify-content: space-between;

	align-items: center;

	overflow: hidden;

	margin-top: 20px;

}

.turn a{

	color:#666666;

	font-size: 14px;

}

.hire{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

}

.hire ul{

	float: left;

	width: 722px;

	height: auto;

	overflow: hidden;

}

.hire ul li{

	width: 100%;

	height: auto;

	overflow: hidden;

	border-bottom: 1px solid #cccccc;

	padding-bottom: 20px;

	margin-bottom: 20px;

}

.hire .pic{

	float: right;

	margin-top: 30px;

}

.hire .pic img{

	display: block;

}

.hire ul li h4{

	font-size: 18px;

	font-weight: bold;

	color:#f50003;

}

.hire ul li p{

	color:#1f1f1f;

	font-size: 16px;

	margin-top:10px;

}

.hire ul li span{

	display: block;

	color:#1f1f1f;

	font-size: 16px;

	line-height: 30px;

}

.video{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

}

.video ul li{

	float: left;

	width: 380px;

	height: auto;

	overflow: hidden;

	margin:0 10px 10px 10px;

}

.video ul li img{

	display: block;

	width: 380px;

	height: 320px;

}

.video ul li p{

	text-align: center;

	font-size: 16px;

	color:#1f1f1f;

	line-height: 40px;

}

/* .video ul li:nth-child(2n){

	float: right;

} */

.in-contact{

	width: 100%;

	height: auto;

	overflow: hidden;

	margin-top: 20px;

}

.in-contact .map{

	float: left;

	width: 618px;

	height: 420px;

}

.in-contact .info {

	float:left;

	margin-left: 65px;

	width: 440px;

	height: auto;

	margin-top: 30px;

}

.in-contact .info h4{

	font-size: 20px;

	color:#1f1f1f;



}

.in-contact .info p{

	color:#1f1f1f;

	font-size: 16px;

	line-height: 30px;

	margin-top: 10px;

}

.in-contact .info  img{

	display: block;

	width: 117px;

	height: 117px;

	margin-top: 20px;

}